package io.gmss.fiscad.paylaods.response;

public interface ArrondissementSyncResponse {
    public Long getId();

    public String getCode();

    public String getNom();
    public String getLongitude();
    public String getLatitude();

    public Long getCommuneId();
}
